*{outline:none;}
html {
	height: 100%;
}
body{
font-family:trebuchet ms;
margin:0;padding:0;
background:#383838;
height: 100%;
}

#contentFlow{}

#bg_pic{position:absolute;top:0;left:-600px;width:600px;height:960px;overflow:hidden;}

#wrapper{
width:840px;
position:absolute;
right:0;
top:0;

background:url(../img/pattern.jpg);
min-height: 100%;
}
#wrapper #shadow{width:16px;height:100%;background:url(../img/shadow.png) repeat-y;position:absolute;left:-16px;z-index:999;}
#shadow img{float:right;margin-top:25px;width:8px;height:85px;}
#nav #logo{position:absolute;display:block;width:248px;height:194px;background:url(../img/logo.png) no-repeat;}
#nav{
position:absolute;
z-index:999;
width:100%;

background:url(../img/bg_nav.png) repeat-x bottom;
height:102px;

}

#nav_menu{position:absolute;right:33px;bottom:4px;background:url(../img/nav_menu_bg.jpg) no-repeat;width:260px;height:33px;}
#nav_menu a{float:left;width:65px;height:13px;color:#fff;text-align:center;font-size:11px;font-family:trebuchet ms;text-decoration:none;padding:8px 0;}
#nav_menu a:hover,#nav_menu a.actif{background:#fff;color:#c40009;}
#nav_menu #arrow{background:url(../img/arrow.png) no-repeat center bottom;width:15px;height:4px;position:absolute;bottom:0;}

#page{width:650px;left:50%;margin-left:-325px;position:absolute;bottom:0;}


#page .red_line{width:650px;height:5px;float:left;}

#page_contact{
width:516px;
height:344px;
margin:0 auto;
}
#page_contact h1{width:316px;color:#c40009;font-size:15px;font-family:trebuchet ms;padding:10px 0;}
#page_contact p{width:316px;color:#5a595d;font-size:12px;font-family:trebuchet ms;line-height:18px;text-align:justify;}
#page_contact a{color:#c40009;text-decoration:none;}
#page_contact a:hover{text-decoration:underline;}


#menu { padding: 0; float:left;position:relative;height:20px;width:650px;}
#menu li { display: inline; }
#menu li a {background:url(../img/onglet_inactif.png);position:absolute;padding:3px 0;width:121px;height:14px;text-align:center;color:#fff;font-size:11px;text-decoration:none;}
#menu li a:hover{color:#c40009;}
#menu li.first a {background:url(../img/onglet_inactif.png);}
#menu li.active a,#menu li.ui-tabs-active a { background:url(../img/onglet_actif.png);color:#000;}

#container {width:650px;}
#container .content { float: left; clear: both;  background:url(../img/bg_content.jpg) repeat-x;height:175px; width: 620px;padding:0 15px; }
#container h1{color:#c40009;font-size:15px;font-family:trebuchet ms;padding:10px 0;}
#container p{color:#5a595d;font-size:12px;font-family:trebuchet ms;line-height:18px;text-align:justify;}


/* BIG SLIDER */
#big_slider{
width:516px;
height:344px;
margin:160px  auto 0 auto;
position:relative;
background:url(../img/fond_big_slide.jpg) no-repeat;
}

#big_slider #ctn_big_slides{width:514px;position:relative;height:329px;top:7px;left:1px;overflow:hidden;}
#big_slider .slide{position:absolute;width:514px;height:329px;}
#prev_big_slide{position:absolute;z-index:999;left:-60px;top:130px;display:block;width:38px;height:67px; background:url(../img/prev_arrow_big.png) no-repeat;}

#next_big_slide{position:absolute;z-index:999;right:-60px;top:130px;display:block;width:38px;height:67px; background:url(../img/next_arrow_big.png) no-repeat;}


/*
#big_slider.download{
width:516px;
height:329px;
margin:160px  auto 0 auto;
background:#c40009;
position:relative;
}
#big_slider.download .infos{position:absolute;width:100%;height:26px;z-index:999;}
#big_slider.download .infos .title{width:128px;background:#c40009;height:17px;float:left;font-size:13px;color:#fff;padding:3px 4px;}
#big_slider.download .infos .desc{background:#d6d7da;width:367px;height:17px;float:left;font-size:11px;color:#212125;padding:3px 4px;}
#big_slider.download #ctn_big_slides{width:510px;float:left;margin:3px 0 0 3px;position:absolute;top:0;left:0;height:323px;overflow:hidden;}
#big_slider.download #ctn_big_slides a{display:block;background:url(../img/dl_btn.jpg) no-repeat;width:70px;height:19px; position:absolute;z-index:850;bottom:10px;right:10px;}
#big_slider.download .slide{position:absolute;width:511px;height:323px;}
#big_slider.download .slide img{width:511px;height:323px;position:absolute;z-index:999px;bottom:-26px;}
*/


#big_slider.download{
width:516px;
height:343px;
margin:160px  auto 0 auto;
background:#c40009;
position:relative;
}
#big_slider.download .infos{position:absolute;width:100%;height:26px;z-index:999;}
#big_slider.download .infos .title{width:128px;background:#c40009;height:17px;float:left;font-size:13px;color:#fff;padding:3px 4px;}
#big_slider.download .infos .desc{background:#d6d7da;width:367px;height:17px;float:left;font-size:11px;color:#212125;padding:3px 4px;}
#big_slider.download #ctn_big_slides{width:510px;float:left;margin:3px 0 0 3px;position:absolute;top:0;left:0;height:343px;overflow:hidden;}
#big_slider.download #ctn_big_slides a{display:block;background:url(../img/dl_btn.jpg) no-repeat;width:70px;height:19px; position:absolute;z-index:850;bottom:10px;right:10px;}
#big_slider.download .slide{position:absolute;width:511px;height:343px;}
#big_slider.download .slide img{width:511px;height:317px;position:absolute;z-index:999px;bottom:6px;}


/* SLIDE THUMBS */
#contentHome{position:relative;}
#ctn_slides{margin:0 auto;width:516px;position:relative;overflow:hidden;height:175px;}
#ctn_slides .ctn_thumb{width:516px;position:absolute;left:0;}
#ctn_slides .thumb{float:left;width:64px;height:65px;border:1px solid #c40009;margin:11px 9px 0 0;}
#ctn_slides .thumb img{width:63px;height:64px;}
#ctn_slides .thumb.last{margin:11px 0 0 0;}
#ctn_slides .thumb.first{margin:11px 9px 0 0;}
#prev_slide{position:absolute;left:15px;top:50%;margin-top:-18px;display:block;width:22px;height:36px; background:url(../img/prev_arrow_thumb.png) no-repeat;}

#next_slide{position:absolute;right:15px;top:50%;margin-top:-18px;display:block;width:22px;height:36px; background:url(../img/next_arrow_thumb.png) no-repeat;}

.clear10{clear:both;line-height:10px;height:10px;}
.preButton{position:absolute;bottom:250px;left:20px;display:block;width:38px;height:67px; background:url(../img/prev_arrow_big.png) no-repeat;}
.nextButton{position:absolute;bottom:250px;right:20px;display:block;width:38px;height:67px; background:url(../img/next_arrow_big.png) no-repeat;}